/* @override 
	http://www.selectfunds.com.au/css/style.css
	http://www.selectfunds.com.au/fs/css/style.css
*/

@charset "utf-8";
/* global css */
@import url('/cmsAdmin/lib/wysiwyg.css');
html,body { }
body{background: #f6f6f6;}
body.popup {
	background: #fff;
	padding: 20px;
}
body.popup img {
	margin-right: 8px;
}
.popup hr {
	border-bottom-width: 1px;
	border-bottom-color: #bdbdbd;
	border-top-style: none;
}
body,li,h1,h2,h3,h4,h5,h6,p,form,fieldset,table,td,th,img,div,blockquote,dl,dt,dd,blockquote, pre,object,textarea,input{
	margin:0;
	padding: 0;
}
body,select,input,textarea,table, #subcontent p span{font: 12px/1.4 Arial, Helvetica, sans-serif; color: #7e7e7e;}	
input,select,img{vertical-align:middle;}
h1,h2,h3,h4,h5{font-size: 12px; font-weight: normal;}
dfn,em,cite,address,caption{font-style:normal}
fieldset,img,abbr {border: 0;} 
img,object,embed{vertical-align: top;}

h6 {font: bold 12px/1.4 Arial, Helvetica, sans-serif; color: #7e7e7e;}	


table{
	border-collapse:collapse;
	width:100%;
	border-spacing:0;
	padding-left: 5px;
}

.table-ratings, table{
	border-collapse:collapse;
	width:100%;
	border-spacing:0;
	padding-left: 5px;
}

caption,th{text-align:left;}
table th{line-height: 15px;
	color: #005480;
	height: 0;
}
ul{
	margin: 0;
	padding: 0 0 0 15px;
	list-style-position: outside;
}

#subcontent ul {
	list-style-position: outside;
	padding-left: 15px;

	
}

#about-us-content ul{
	margin-left: 10px;
	
}
#about-us-content li {
text-indent: 0px;}
p  {
	margin-bottom: 10px;
}
a{ text-decoration:none;
	font-family: "Century Schoolbook", Georgia, "Times New Roman", Times, serif;
	color: #00ace8;
	font-weight: normal;
	font-style: normal;
}
a:hover,.bnav a:hover,.bnav li.on a{
	text-decoration: none;
	color: #004576;
}

.news {
font: 11px/1.3 Arial, Helvetica, sans-serif; color: #7e7e7e;}	


#header:after,#main:after,.resume:after,.photo_list:after{content:''; display: block; clear:both}

/* hack for ie 6*/
#col_r .box li a,.box_c,.arr_list a{
	zoom:1;
}

dl {
margin-left: 0px;
margin-bottom: 0px;
	
}
.floatright{
	float: right;
}
.float-right {
	padding: 5px;
	float: right;
	border: 1px solid #e7e7e7;
}

.float-right small a {
	text-decoration:none;
	color: #00ace8;
	font-style: normal;
	font-family: "Century Schoolbook", Georgia, "Times New Roman", Times, serif;
	font-variant: normal;
}

#subnav div.box_c dl dd a {
	padding-left: 0px;
	
}
#subnav div.box_c dl dd a:hover {
	background: none;
}

.h1{
	font-size: 18px;
	color: #005480;
	margin-bottom: 10px;
}


h2,.box h3,h1, .right-menu h3, h3.select-title p, .insights-header {
	color: #005480;
	margin-bottom: 8px;
	font: normal 16px/26px "Century Schoolbook", Georgia, "Times New Roman", Times, serif;
}
.box h2 {
	margin-left: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
}
/*.arr_list,.content p{
	margin-bottom:15px;
}*/
.arr_list ul,#mainnav ul,#col_r .box ul,.bnav ul,.photo_list ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
.arr_list li{
	padding-bottom:10px;	
}
.arr_list li a,#col_r .box li a{
	padding-left: 15px;
	display: block;
	position: relative;
	background: url(../mastermedia/template-images/arrow.gif) no-repeat 0 5px;

}

#subnav div.box_c.arr_list ul li a {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 0px;
	border-bottom: 1px solid #e7e7e7;
}

#col_l div.box div.box_l ul, #col_c div.box div.box_c ul {
	padding-left: 0px;
	list-style-type: none;
}
.box ul li a {
	line-height: 16px;
	margin-bottom: 5px;
	font-size: 12px;
}
#col_l div.box div.box_l ul li a, #col_c div.box div.box_c ul li a {
	display: block;
	position: relative;
	background: url(../mastermedia/template-images/arrow.gif) no-repeat 0 5px;
	padding-left: 15px;

}
.arr_list li a:hover,#col_r .box li a:hover, #col_l div.box div.box_l ul li a:hover, #col_c div.box div.box_c ul li a:hover{
	background-image: url(../mastermedia/template-images/arrow-hover.gif);
}



#container {
	background: #fffeff url(../mastermedia/template-images/repeat.jpg) repeat-x;
	width: 965px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #ebebeb;

}

/* header css */
#header{
	width: 965px;
	margin: 0;
	background: #ffffff url(../mastermedia/template-images/repeat.jpg) repeat-x;
}
#logo{
	float: left;
	padding: 0;
	margin: 0;
	height: 129px;
}
#address {
	float: right;
	margin-right: 10px;
	text-align: right;
	width: 250px;
	font-size: 11px;
}

#siteselect {
	float: right;
	margin-right: 10px;
	text-align: right;
	width: 379px;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0px;
	font: 'Helvetica', Arial, sans-serif;
}

#siteselect a{
	color: #00ace8;
	font-family: 'Helvetica', Arial, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
}


#subscribe input {
	font-size: 11px;
}

#top {
	float: right;
	margin-top: 10px;
	width: 350px;
	margin-right: 10px;
}
#topsearch{
	float: right;
	padding: 5px 0 0;

}
#topsearch input{
	width: 161px;
	height: 20px;
	font-size: 11px;
	line-height: normal;
	margin: 0 5px 0 0;
	border: 1px solid #c2c4c4;
	padding: 0 0 0 8px;
}
#topsearch input.btn{
	width: 29px;
	height: 28px;
	padding: 0;
	border: 0;
	text-align: right;
	cursor: pointer;
	background: url(../mastermedia/template-images/search-btn.jpg) no-repeat;
	margin: 0;
}
#cse-search-box input {
}


.btn_2{
	float: left;
	padding-left: 17px;
	height: 19px;
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	background: url(../images/btn_l.gif) no-repeat left top;
}
.btn_2:hover{
	color: #fff;
}
.btn_2 span{
	float: left;
	padding:0 10px 0 5px;
	height: 19px;
	line-height: 19px;
	background: url(../images/btn_r.gif) no-repeat right bottom;
}
#banner{
	width: 100%;
	clear: both;
}
#mainnav{
	clear: both;
	margin: 0 0 0 10px;
	height: 45px;
	background: url(../mastermedia/nav/nav-repeater.jpg) repeat-x;

}
#mainnav li,#mainnav a{
	float: left;
	font-weight:normal;
}
#mainnav li{
}
#mainnav li.last{
	padding: 0;
	background: none;
}
#mainnav li.last a{
	padding: 0 32px;
}
#mainnav a{

}
#mainnav a:hover,#mainnav li.on a{
}
/* center of page */
#main{
	width: 945px;
	background-color: #fff;
	padding: 10px 0 0 10px;
	border-top: none;
	margin: 0;
}

#wrapper{
	float: left;
	width: 540px;
}
#col_l{
	float: left;
	width: 200px;
	padding: 0 25px 0 0;
}
.resume{
	width: 100%;
	font-size: 11px;
	line-height: 20px;}

.resume p {
	margin: 0;
}

.resume .img{
	float: left;
	padding-top: 5px;
}
.resume .c{
	float: right;
	width: 256px;
}

#col_c{
	float: right;
	width: 300px;
	border-left: 1px solid #e7e7e7;
	padding-left: 10px;
}
.seperator {
	border-bottom: 1px solid #e7e7e7;

}

#col_r{
	float: right;
	width: 380px;
	padding-left: 5px;
}
#col_r .box{
	width: 98% !important;

}

#col_l div.box, #col_c div.box {
	background-color: #fff;
	
}

#specialist-funds.box {
	float: right;
}

#specialist-funds div.box_r ul ul li a, #services-box div.box_r ul li a {
	font-size: 11px;
	margin-left: 3px !important;
}

.box_l {
	
}

.box {
	margin-bottom: 10px;
	background-color: #f2f6f8;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-left: 0;
}


.box h3, .right-menu h3, .insights-header {
	font-size: 14px !important;
	font-weight: normal;
	line-height: 21px;
	padding-top: 10px;
	margin: 0;
	font-style: normal;
	padding-bottom: 5px;
}


#subnav h3, .right-menu h3, .insights-header {
		padding-left: 8px;
	border-bottom: 1px solid #e7e7e7;

	
}

#col_r div.box div.box_r ul li a {
	margin-left: 10px;
	
}
.box_r{
	padding-bottom: 10px;
}
#col_r div.box h3 {
	margin-left: 10px;
	
}



.box_c {
}

.right-menu .box_c{
	padding: 0;
}
.right-menu .cn_t{
	position: relative;
	top: 3px;
}
.cn_t,.cn_t span{
	height: 3px;
	font-size: 0;
	display: block;
	background: url(../images/cn_tl.gif) no-repeat;
}
.cn_t span{
	float: right;
	width: 3px;
	background-image: url(../images/cn_tr.gif);
}
#latest_news li{
	padding-bottom: 15px;
}

#about-us-content p strong {
		color: #005480;
	
}

.contact_list dt{
	padding-top:5px;font-weight:bold;
}

.contact_list .box_c dl {
	padding-left: 10px;
}

.footnotes {
	font-size: 9px;
	line-height: 12px;
	margin: 0s;
}
/* footer */
#footer{
	width: 925px;
	height: 80px;
	padding: 20px;
	background: #fff url(../mastermedia/template-images/footer-repeat.jpg) repeat-x;
	clear: both;
	border-top: none;
	margin: 0;
}
#footer p{
	text-align: center;
}

#footer ul, #footer li{
	display:inline;
	
}
#footer ul{
	padding:0
}
#footer li a{
	margin-right: 13px;
	font: 11px Arial, Helvetica, "Lucida Grande", Lucida, Geneva, sans-serif;
}
.small {
	float: left;
	font-size: 9px;
}
.bnav{
	margin-top: 15px;
	text-align: left;
	font-size: 9px;
}
.bnav2{
	margin-top: 0px;
	text-align: right;
	font-size: 9px;
}
.bnav a{
		font-family: Arial, Helvetica, "Lucida Grande", Lucida, Geneva, sans-serif;
	color: #7e7e7e;
	font-weight: normal;
	text-decoration: none;
}

#footer div.bnav ul li a {
	margin-right: 0px;
	
}
.bnav ul,.bnav li{
	display:inline;
	
}
.bnav ul{
	padding:0 13px;
}
.bnav li{
	margin-left: 10px;
	padding-left: 13px;
	background: url(../mastermedia/template-images/bnav_line.gif) left center no-repeat;
}

/* sub page */
#sidebar{
	float:left;
	width:220px;
}
#subnav{
	font-size: 12px;
}

#subnav.box, .right-menu {
	width: 100%;
	background-color: #fff;
	border: 1px solid #e7e7e7;
}



#subnav h4{
	font-weight: normal;
	color: #01476B;
	border-bottom: 1px solid #e7e7e7;
	font-family: "Century Schoolbook", Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	padding: 5px 5px 5px 8px;
}
#subnav li{
	padding-bottom:0;
}
#subnav li.last{
	background: none;
}
#subnav .box_c{
	padding-right: 0;
}


#subnav a{
	font-weight: normal;	
	text-decoration: none;
	padding: 3px 0 1px 25px;
	background-position: 6px 8px;
}
#subnav .arr_list{
	margin: 0;
}
#subnav a:hover,#subnav li.on a{
	font-weight: normal;
	background-color: #eff1f1;
	background-image: url(../mastermedia/template-images/arrow-hover.gif);
}

#mainbar{
	float:right;
	width: 693px;
	padding-right: 12px;
	padding-top: 8px;
}
.email-updates-intro{
	width: 80%;
}


.select-item{
	float: left;
	width: 270px;
	margin-right: 30px;	
}
.select-item h3{
	font-weight: bold;
	font-size: 14px;
}
.select-item dl{
	margin: 10px 0 0;
}
.select-item dl input{
	margin-right: 3px;
}
.select-item dl dt{
	font-weight: bold;
}
.form-item{
	float: left;
	width: 320px;	
}
.form-item .note{
	font-size: 10px;
	margin: 0;
}
.form-item ul{
	float: left;
	width: 100%;
	margin: 0; padding: 0;
	list-style: none;
}
.form-item li{
	float: left;
	width: 100%;
	margin-top: 10px;
}
.form-item li .w_1{
	float: left;
	width: 105px;
}
.form-item li .w_2{
	float: left;
	width: 215px;
}
.form-item li .w_2 .input-text{
	width: 186px;
	height: 18px;
	border: 1px solid #ccc;
}
.form-item li .w_2 p{
	margin: 0;
}
.form-item li .w_2 p.error{
	color: red;
	font-size: 11px;
	position: relative;
	margin-bottom: -10px;
}
.form-item .btn-area{
	float: right;
	margin: 15px 28px 0 0;
	display: inline;
}
.form-item .btn-area input.btn {
	background:url(../images/btn_submit.gif) no-repeat;
	color:#fff;
	border: none;
	cursor:pointer;
	height:27px;
	padding-left: 10px;
	width:77px;
}
.talbe_1 td,.talbe_1 th,.talbe_1 .td-title th{
	text-align: center;
}
.talbe_1 td,.talbe_1 th,.talbe_4 th{
	padding: 5px 3px;
	font-size: 11px;
	border-bottom: 1px solid #e7e7e7;
}
.talbe_1 td img{
	vertical-align: middle;
}
.talbe_1 .td-title,.talbe_4 th{
		background: #f2f4f4;
}

.talbe_1 .td-title th,.talbe_4 th{
	line-height: normal;
	font-weight: normal;
	font-size: 10px;
	padding: 8px 3px;
}
.talbe_4 td{
	padding: 5px 3px;
	border-bottom: 1px solid #e7e7e7;
	border-width: 0 1px 1px 0;
}

.talbe_4 .td-title th.strong-title, th.strong-title, .strong-title{
	color: #005480;
	text-align: left;
	font-size: 11px;
	font-weight: bold;
}

.talbe_2{
	margin-bottom: 20px;
}
.talbe_2 .td-title th{
	font-weight: bold;
	font-size: 11px;
}
.talbe_2 td{
	padding: 2px 0; line-height: normal;
}
.talbe_2 td.td-first{
	text-align: left;
	font-size: 11px;
	font-weight: bold;
}
.talbe_1 .td-title th.strong-title, th.strong-title, .strong-title{
	color: #005480;
	text-align: left;
	font-size: 11px;
	font-weight: bold;
}

.talbe_1 th.strong-title2, .strong-title{
	color: #005480;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

.talbe_2 .td-title th.strong-title{
	background: #fff;
	margin: 0;
	padding-left: 0;
}
.talbe_1 .bg{
	text-align: left;
}
.talbe_1 .bg_1{
}
.talbe_1 .bg_2{
}
.talbe_1 .bg_3{

}
.talbe_1 .bg_4{

}
.talbe_1 .bg_5{

}
.talbe_1 .bg_6{

}
.talbe_1 .bg_7{

}
.talbe_1 .bg_8{

}
.talbe_1 .bg_9{

}


.talbe_3 td,.talbe_3 th,.talbe_3 .td-title th{
	text-align: left;
}
.talbe_3 td,.talbe_3 th,.talbe_3 th{
	font-size: 11px;
	border-bottom: 1px solid #e7e7e7;
	padding: 5px 3px;
	
}
.talbe_3 td img{
	vertical-align: middle;
}
.talbe_3 .td-title,.talbe_3 th{
		background: #f2f4f4;
}

.talbe_3 .td-title th,.talbe_3 th{
	line-height: normal;
	font-weight: normal;
	font-size: 10px;
	padding: 8px 3px;
}

.talbe_3 .td-title th.strong-title, th.strong-title, .strong-title{
	color: #005480;
	text-align: left;
	font-size: 11px;
	font-weight: bold;
}


.summary .info{
	margin-top: 20px;
	font-size: 10px;
}
.products-offered{
	float: left;
}
.products-offered .select-title,.products-offered .select-title2{
	padding: 0 5px 0 0;
	margin-bottom: 10px;
	font-weight: normal;
}
.products-offered dl{
	margin-bottom: 20px;
}
.products-offered dt{
	color: #7e7e7e;
	font-weight: bold;
}
.products-offered .select-title2, .product-title {
	line-height: 22px;
	color: #005480;
	margin-bottom: 5px;
	font: normal 16px/26px "Century Schoolbook", Georgia, "Times New Roman", Times, serif;
	
}

.select-title5 {
	margin-bottom: 5px;
	font: bold 12px/1.4 Arial, Helvetica, sans-serif; color: #7e7e7e;
	
}


.product-title {
	font-size: 23px;
}

.table_2{
	line-height: normal;
	font-size: 10px;
}
.table_2 th,.table_2 td{
	padding: 5px;
}
.table_2 th{
	height: auto;
	font-size: 12px;
	line-height: normal;
}
.table_2 .bg{
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f4f6f6;
	border-top: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
}
.right-menu{
	-moz-border-radius: 5px;
	border-radius: 5px;	
	float: left;
	margin-bottom: 10px;
	width: 220px;

}
.right-menu .arr_list{
	margin: 0;
}

.right-menu .arr_list li{
	height: 28px;
	line-height: 28px;
	padding: 0;
	border-bottom: 1px solid #e7e7e7;

}
.right-menu .arr_list li a{
	padding-left: 35px;
	text-decoration: none;
	background: url(../mastermedia/template-images/small_ico.gif) no-repeat;
}
.right-menu .arr_list li.ico_2 a{
	background-position: 0 -28px;
}
.right-menu .arr_list li.ico_3 a{
	background-position: 0 -55px;
}
.right-menu .arr_list li.ico_4 a{
	background-position: 0 -84px;
}
.right-menu .arr_list li.ico_5 a{
	background-position: 0 -110px;
}
.right-menu .arr_list li.ico_6 a{
	background-position: 0 -140px;
}
.right-menu .arr_list li.ico_7{
	background: none;
}
.right-menu .arr_list li.ico_7 a{
	background-position: 0 -168px;
}
.content {
	padding-bottom: 10px;
}
.content-title{
	float: left;
	width: 100%;
}
.content-title h1{
	float: left;
}
.content-title .btn_2{
	float: right;
	margin: 10px 0 0;
}

.photo_list,.photo_list li{
	width: 100%;
}

.photo_list ul{
	
}

.photo_list li{
	margin-bottom: 10px;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
	
}

.photo_list li .img{
	float: left;
	width: 74px;
	margin-right:15px;
	_margin-right:12px;
}
.photo_list dl dt{
	font-weight: bold;
}
.photo_list dd.info{
	margin-top: 10px;
}
.photo_list dd.info a{font-size:11px;}

.tb_padding td,.tb_padding th{
	border-right:2px solid #fff;
	border-bottom: 2px solid #fff; 
}
.border_b th,.border_b td{
	border-bottom: 1px solid #ccc;
	padding: 3px 0;
}

tr.unitpricehistory td {
padding-top: 5px;
}
.unitpricehistory p{
	margin-bottom: 3px;
}



/* Asset Calculator Styles */


.assetCalc {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #005480;
}



.assetResult { 	
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	color: #000000;	
	text-align: justify; }

#assetCalc { width: 90% }

#assetCalc tr td { padding-right: 10px; }

#ddlProcDate, #ddlAppRedemp, #ddlPortfolio { font: 10px Arial, Helvetica, sans-serif;}

.assetValue {	font: bold 11px/normal Arial;
	color: #FF0000;
	text-align: justify; }
#pagination {
	margin-top: 10px;
	font-size: 11px;
}
#pagination a {
}

.investment {
	background-color: #edeef0;
	}
	
.padding tr {
	padding-top: 5px;
	padding-bottom: 5px;
}


.talbe_6 td,.talbe_6 th,.talbe_6 .td-title th{
	text-align: left;
}
.talbe_6 td,.talbe_6 th,.talbe_6 th{
	padding: 5px 3px;
	font-size: 11px;
	border-bottom: 1px solid #e7e7e7;
}
.talbe_6 td img{
	vertical-align: middle;
}
.talbe_6 .td-title,.talbe_6 th{
		background: #f2f4f4;
}

.talbe_6 .td-title th,.talbe_6 th{
	line-height: normal;
	font-weight: normal;
	font-size: 10px;
	padding: 8px 3px;
}
.talbe_6 .td-title th.strong-title, th.strong-title, .strong-title{
	color: #005480;
	text-align: left;
	font-size: 11px;
	font-weight: bold;
}

#news {
	width: 220px;
	float: left;
	margin-bottom: 10px;
	background-color: #f2f6f8;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #e7e7e7;
}

#cs-search-box input {
	margin-left: 8px;
	margin-bottom: 8px;
}

#news h3 {
color: #005480;
	margin-bottom: 5px;
	font: normal 15px/22px "Century Schoolbook", Georgia, "Times New Roman", Times, serif;
	margin-left: 8px;
	margin-top: 7px;
	}



/* BLOG */


#follow-us {
	float: right;
	padding: 5px;
	background-color: #f5f5f5;
	text-align: center;
}
#follow-us img {
	padding: 2px;
}
p.blog-title a {
	font: bold 12px/1.4 Arial, Helvetica, sans-serif;
		color: #005480;

}
p.blog-title a:hover, .blog-title-home a:hover {
		color: #00ace8;

}

p.blog-title {
	font: normal 17px/22px "Century Schoolbook", Georgia, "Times New Roman", Times, serif;
	color: #005480;
	
}
.blog-title-home a {
	font: bold 11px/1.4 Arial, Helvetica, sans-serif;
	color: #005480;
}
p.blog-title-home {
		margin-bottom: 6px !important;
}

.blog-title-home .blog-date {
	font-size: 11px;
}

.blog-date {
	color: #7e7e7e;
	font-size: 12px;
}
#attachments {
	margin-top: 10px;
	border-top: 1px dotted #b2b2b2;
	border-bottom: 1px dotted #b2b2b2;
	padding: 5px 0;
}
#dsq-global-toolbar {
	display: none !important;
}

#dsq-new-post h3 {
	text-transform: uppercase !important;
}

div.footer-logo img {
	float: right;
	
}



